@CHARSET "UTF-8";
#events_tab {
	border:1px #ddd solid;
}
.events_tab_butt {
	margin:2px;
	display:inline-block;
	border:1px solid #F9D07E;
	background-color: #20599c;
	color: #F9D07E;
	padding: 2px;
}
.events_tab_butt:hover {
	background-color: #F9D07E;
	color: #20599c;
	cursor:pointer;
}
.events_tab_head {
	background-color: #ddd;
	font-weight:bold;	
}
.events_tab_body {
	overflow-y: scroll;
	height: 500px;
}
.events_tab_row span, .events_tab_head span {
	display: inline-block;
	font-size: 14px;
	padding-left: 5px; 
}
.events_tab_row:nth-child(even) {
	background-color: lightyellow;
}
.events_tab_row:hover {
	background-color: #eee;
}
a {
	text-decoration: none;
	color: blue;
}
a:hover {
	cursor: pointer;
}
a.link {
	text-decoration: none;
	color: #F9D07E;
}
a.link:hover {
	cursor: pointer;
	color: #20599c;
}
.editor{

}
.dataForm {
	display: none;
	position: absolute;
	border-radius: 5px;
	border:1px solid #F9D07E;
	width: 100px;
	height: 100px;
	background-color: #fff;
}
.dataForm section {
	display: inline-block;
	width: 150px;
	height: 20px;
	font-weight: bold;
	text-align: right;
	margin-right:10px;
}
.updateOk {
	display:none;
	color:green;
	font-weight:bold;
	font-size:14px;
}
#table-event-users {
	font-family: Arial, Helvetica, sans-serif;
	width:100%;
}
#table-event-users td {
	width:50%;
	height:100px;
	padding: 5px;
}
#table-event-users td section {
	background-color:#FFFFFF;
	border-radius: 5px;
	height:300px;
	width: 100%;
	border: 1px solid #CCC;
	text-align:left;
}
#table-event-users td span {
	display:block;
	background-color:#CCC;
	border-radius: 5px 5px 0 0;
	font-weight:bold;
	padding: 10px;
	text-align:center;
	cursor: pointer;
}